vai no site do amsn e baixa o rpm que acho que resolve todos os seus problemas, e veja tb se tem a versão mais novas de todas a bibliotecas.


falows